ISCS#FEP - Feature #2036

gooooooan
03/03/2022 04:12 PM - pengfei xu

Status: Resolved
Priority: Normal
Assignee: pengfei xu
Category:

Target version: 3.0.6

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/08/2022
12/09/2022
100%

0.00 hour
0.00 hour

Description
Subtasks:
Task # 2740: 00000000

Resolved

History

#1 - 03/03/2022 04:12 PM - pengfei xu

- Status changed from New to In Progress

#2 - 03/03/2022 04:14 PM - pengfei xu
- File em_netmainfo-json.txt added
- File netmopara.ini added

- % Done changed from 0 to 90

#3 - 03/04/2022 09:50 AM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 90 to 100

#4 - 03/10/2022 08:05 PM - pengfei xu

- Status changed from Resolved to In Progress

#5 - 03/10/2022 08:06 PM - pengfei xu

- File deleted (em_netmainfo-json.txt)

#6 - 03/10/2022 08:06 PM - pengfei xu

- File deleted (netmopara.ini)

#7 - 03/10/2022 08:06 PM - pengfei xu
- File em_netmainfo-json.txt added

- File netmopara.ini added

#8 - 03/10/2022 08:06 PM - pengfei xu

- Status changed from In Progress to Resolved

#9 - 10/18/2022 03:33 PM - xiangyang li

- Target version set to 3.0.6

#10 - 10/18/2022 03:35 PM - pengfei xu

04/16/2025
- File000O0ODDODODDODDODD .docx added
- Description updated

- Status changed from Resolved to In Progress

#11 - 10/18/2022 03:44 PM - pengfei xu

- Status changed from In Progress to Resolved

Files

netmopara.ini 2.4 KB 03/10/2022 pengfei xu

em_netmainfo-json.txt 1.51 KB 03/10/2022 pengfei xu

000000000000000.doex 139 KB 10/18/2022 pengfei xu
